mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# MaxDocPerSite

## Name

MaxDocPerSite -- defines maximal document number to pick up from every site

`indexer.conf`

## Synopsis

MaxDocPerSite {number}

## Description

The default value is `0`, which means no limits.

For crawling performance reasons, the actual number of documents per site may vary between `number` and `2*number`.

## Scope

MaxDocPerSite has effect on all following Server and Realm commands until the end of the configuration file, or until the next MaxDocPerSite command.

## Examples

    #
    # Index 10 documents per site from .com domain,
    # 20 documents per site from .de domain,
    # and www.mnogosearch.org without limits.
    #
    MaxDocPerSite 10
    Realm *.com/
    MaxDocPerSite 20
    Realm *.de/
    MaxDocPerSize 0
    Server http://www.mnogosearch.org/

## See also

MaxHops, StartHops.

Prev | Home | Next
MaxDocSize | Up | MaxHops